## org.apache.fop.render.pdf
Class CodePointMapping

    java.lang.Object
      |
      +--org.apache.fop.render.pdf.CodePointMapping

public class CodePointMapping
extends java.lang.Object

Field Summary
`static char[]` `map`

Constructor Summary
`CodePointMapping()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### map

    public static char[] map

Constructor Detail

### CodePointMapping

    public CodePointMapping()

Copyright © 1999-2001 Apache Software Foundation. All Rights Reserved.